Subject: New Reply Received - Return Request of Wrong Product : Order No : 9604446568
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 17:39:44 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Return Request of Wrong Product : Order No : 9604446568  Ticket comment <div dir="auto"><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">Hi,</div>
<div dir="ltr">
<div><br></div>
<div>     My Self ABU S, I placed a order on <b>CENTERPOINT - Order no : 9605711429</b> . I received wrong PEN. I ordered Unibal Deluxe Roller Pen -<b> ( UB-177) , </b>But i received Uniball Eye Pen - <b>(UB-157). <br></b>
</div>
<div><b><br></b></div>
<div dir="auto"><b>This is the second time I am receiving Wrong product u can check my other order I'd : 9604446568 which also I sent for return pick up. The same item wrong product is delivered,Very bad experience.</b></div>
<div dir="auto"><b><br></b></div>
<div>
<b> It's a </b>different model pen, I have already placed a return request But there is No update or Call. I have attached a photo of the Pen Received along.</div>
<div><br></div>
<div>Please arrange for a return Pick Up.</div>
<div><br></div>
<div>My Pick Up address is,</div>
<div><br></div>
<div>Masala Magic Building, flat no - 301,</div>
<div>Opposite Iqbal Restaurant Building,</div>
<div>Hamdan Salam Street,</div>
<div>ABU DHABI</div>
<div><br></div>
<div>LANDMARK :  Same Building as Panaderia Bakery Building</div>
<div><br></div>
<div><b>Phone : 0562827056</b></div>
<div><b><br></b></div>
<div><b><br></b></div>
<div><b>Thanks</b></div>
<div><b><br></b></div>
<div>
<b>ABU SAJIN S<br></b><br>
</div>
</div>
</div></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043153159548'>IMG_20201003_213132.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1546631